## org.apache.http.benchmark
Class ResultProcessor

    java.lang.Object
      org.apache.http.benchmark.ResultProcessor

    public class ResultProcessor

extends Object

Constructor Summary
`ResultProcessor()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResultProcessor

    public ResultProcessor()

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.